_: {
  imports = [
    ./nginx.nix
    ./databases.nix
    ./matrix-synapse.nix
    ./forgejo.nix
    ./obsidian-sync.nix
    ./metrics.nix
    ./immich.nix

    ./factorio
    ./media
    ./websites
    ./auth
  ];
}
